package DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_1.LaiZi0;
import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_1.LaiZi1;
import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_1.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_1 {
    public long [][][] DoRT4_1 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_1(){
        DoRT4_1[0] = lz0.lz0;
        DoRT4_1[1] = lz1.lz1;
        DoRT4_1[2] = lz2.lz2;
    }
}
